Subject: FW: APS Transmission Invoice
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Date: Wed, 9 Jan 2002 08:49:11 -0800 (PST)

what is this transmission for?  how critical is it?

 -----Original Message-----
From: 	Thome, Stephen  
Sent:	Tuesday, January 08, 2002 2:51 PM
To:	Schneider, Chip; Calger, Christopher F.
Cc:	Helton, Susan; Gorte, David; Miller, Don (Asset Mktg); Aucoin, Evelyn; Plauche, Stephen; Belden, Tim
Subject:	APS Transmission Invoice

Chip,

I have a new critical vendor with a prepetition invoice.  Arizona Public Service provides us critical transmission between the major trading points in the Southwest.  We owe them $43,708.60 for November transmission charges.  They will cut us if we do not pay.  I have explained that this payment needs to go through the creditor's cash approval process.

They can cut us starting tomorrow, but have agreed to a stay if we pay our December invoice of $8,071.20.  I will be faxing this invoice for immediate payment.

Steve